docs

# WebAppInlineKeyboardButton

data class WebAppInlineKeyboardButton (val text: String , val webApp: WebAppInfo ) : InlineKeyboardButton
Content copied to clipboard

Button with WebAppInfo. Web App will be launched when the button is pressed. The Web App will be able to send a `web_app_data` service message. Available in private chats only.

## Constructors

WebAppInlineKeyboardButton
Link copied to clipboard
fun WebAppInlineKeyboardButton (text: String , webApp: WebAppInfo )
Content copied to clipboard

## Properties

text
Link copied to clipboard
open override val text : String
Content copied to clipboard
webApp
Link copied to clipboard
val webApp : WebAppInfo
Content copied to clipboard